body { font-size:12px; line-height:20px; padding-top:123px; color:#666; font-family:Arial, Helvetica, sans-serif; }



/*fuentes*/

h1, h2, h3, h4, h5, h6, #menuprimario, .btn, label, .caption, #menu-redes, #menu-right, .nav, .breadcrumb, .highlight { font-family: 'Archivo Narrow', sans-serif; }



/*titulos*/

h1, h2, h3, h4 { text-transform:uppercase; margin-top:0; margin-bottom:15px; }

h1 small, h2 small, h3 small, h4 small { text-transform:lowercase!important; color:inherit; }

h4, h5, h6 { font-weight:bold; }

h1 { font-size:20px; color:#333; }

h2 { font-size:20px; color:#333; }

h3 { font-size:20px; color:#333;	}

h4 { font-size:20px; color:#404040; }

h5 { font-size:16px; margin-bottom:0; text-transform: }



/*hidden*/

.hiddden header {

  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, .2);

     -moz-box-shadow: 0 0 50px rgba(0, 0, 0, .2);

          box-shadow: 0 0 50px rgba(0, 0, 0, .2);

}

.hiddden #menuprimario { margin-bottom:0; }

.hiddden #menuprimario .nav > li > a { padding:5px; }

.hiddden #menusecundario { margin:3px 0; }





/*header*/

header  { background: #fff; 

	-webkit-transform: translateY(0%);

	transform: translateY(0%);

	-webkit-transition: all 0.5s;ƒ

	-moz-transition: all 0.5s;

	transition: all 0.5s; 

}



.navbar .brand { padding:0; margin:15px 0 0; width:388px; 

	-webkit-transform: translateY(0%);

	transform: translateY(0%);

	-webkit-transition: all 0.5s;

	-moz-transition: all 0.5s;

	transition: all 0.5s; 

}

.navbar .nav > li > a { color: #2e2e2e; } 



/*menuprimario*/

#menuprimario { font-size:14px; text-align:right; clear:right; float:right; font-size:16px; margin-bottom:10px;

	-webkit-transform: translateY(0%);

	transform: translateY(0%);

	-webkit-transition: all 0.5s;

	-moz-transition: all 0.5s;

	transition: all 0.5s; 

}

#menuprimario .nav { margin:0; float:none; text-transform:uppercase; text-align:right; }

#menuprimario .nav > li { display:inline-block; float:none; vertical-align:middle; }

#menuprimario .nav > li > a { text-shadow:none; color:#003163; font-weight:bold; font-size:14px; padding:16px 10px;

	-webkit-transform: translateY(0%);

	transform: translateY(0%);

	-webkit-transition: all 0.5s;

	-moz-transition: all 0.5s;

	transition: all 0.5s; 

 }

#menuprimario .nav > li > a:focus, #menuprimario .nav > li > a:hover {  color: #000;   text-decoration: none;   background-color: transparent;  }

#menuprimario .nav > .active > a, #menuprimario .nav > .active > a:hover, #menuprimario .nav > .active > a:focus { background:#003163; color:#fff; }



#menusecundario { float:right; clear:right; margin:10px 0;

	-webkit-transform: translateY(0%);

	transform: translateY(0%);

	-webkit-transition: all 0.5s;

	-moz-transition: all 0.5s;

	transition: all 0.5s; 

 }

#menusecundario .nav { margin:0; float:none; text-transform:uppercase; text-align:right; }

#menusecundario .nav > li { display:inline-block	; float:none; vertical-align:middle; margin-left:10px; }

#menusecundario .nav > li > a { text-shadow:none; text-decoration:underline; color:#d50d0d; font-weight:bold; font-size:13px; padding:0; }

#menusecundario .nav > li > a:focus, #menusecundario .nav > li > a:hover {  color: #000;   text-decoration: none;   background-color: transparent;  }

#menusecundario .nav > .active > a, #menusecundario .nav > .active > a:hover, #menusecundario .nav > .active > a:focus { background:#003163; color:#fff; }



#form-top { background:#d50d0d; height:30px; float:right; padding:5px; }

#form-top * { font-size:11px; float:left; margin-left:5px; }

#form-top label  { line-height:12px; color:#fff; margin-bottom:0; }

#form-top input  { width:70px; height:10px; border:#999; }

#form-top .btn  { background:#000; height:20px; line-height:10px; color:#fff; border:0; }



#menu-redes { float:right; margin-top:5px; margin-right:30px; color:#9f0116; text-transform:uppercase;

	-webkit-transform: translateY(0%);

	transform: translateY(0%);

	-webkit-transition: all 0.5s;

	-moz-transition: all 0.5s;

	transition: all 0.5s; 

}

#menu-redes img { margin-left:5px; }

#menu-redes .tel { margin:0 10px; }



#menu-right { text-align:right; }

#menu-right li { font-size:21px; color:#025149; text-transform:uppercase; border-bottom:2px solid #c9cbc4; }

#menu-right li a { color:#025149; text-shadow:none; padding:8px 15px; margin:0; }

#menu-right.nav-list > .active > a, #menu-right.nav-list > .active > a:hover, #menu-right.nav-list > .active > a:focus { background:none transparent; color:#ababab; } 

#menu-right.nav-list { padding:0 7px; } 

#menu-right li a strong { text-transform:none; }



/*	dropdown*/

/*

.dropdown-menu { background: #9a0216; left:0px; margin-top:0px; text-align:left; text-transform:none; border:0; padding:0x; text-transform:uppercase; margin-top:0px;

  -webkit-border-radius: 0;

     -moz-border-radius: 0;

          border-radius: 0;

  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0);

     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0);

          box-shadow: 0 5px 10px rgba(0, 0, 0, 0);

}

.dropdown-menu > li { margin:0 10px; }

.dropdown-menu > li:first-child { border-top:0px solid #8c8c8c; }

.dropdown-menu > li > a { font-size:14px; color:#FFF; padding:4px 15px; font-weight:bold; }

.navbar .nav > li > .dropdown-menu:before { left:45%; }

.navbar .nav > li > .dropdown-menu:after { border-bottom: 6px solid #9a0216; left:45%; }

.open .dropdown-toggle { background:#9e0217!important; color:#fff!important; }

.navbar .nav > li > .dropdown-menu:before { border:0; }

.navbar .nav > li > .dropdown-menu:after { border:0; }

.dropdown-menu > li > a:hover,

.dropdown-menu > li > a:focus,

.dropdown-submenu:hover > a,

.dropdown-submenu:focus > a {

  background: none #4f4f51;

}

*/

/*carousel*/

.carousel { margin-bottom:0px; background: url(img/layout/bg-carousel.png) center top repeat-x }

.carousel-inner { margin-bottom:0; }

.carousel:before { background:url(img/layout/shadow.png) center top no-repeat; content:""; position:absolute; left:0; right:0; margin:0 auto; top:0; width:100%; height:331px;  }

.carousel-caption { bottom:0; top:0; left:auto; right:0; width:370px; z-index:2; background: #002571; padding:40px 20px; }

.carousel-caption h4 { font-size:35px; line-height:35px; font-weight:500; color:#fff;  }

.carousel-caption h5 { font-size:19px; text-transform:uppercase; letter-spacing:-1px; color:#0f63ba; font-weight:500; margin-bottom:20px; } 

.carousel-caption p { font-size:12px; color:#fff;  }



#bannerint { background: url(img/layout/bg-carousel.png) center top repeat-x ;   height: 200px;    margin-bottom: 25px;}

.page-header:before { background:url(img/layout/shadow1200.png) center top no-repeat; content:""; position:absolute; left:0; right:0; margin:0 auto; top:0; width:100%; height:200px; z-index:-1; }



.menusup { padding: 8px 15px; margin: 0 0 20px; list-style: none; background-color: #f5f5f5; }

.menusup > li { display: inline-block; *display: inline; text-shadow: 0 1px 0 #ffffff; *zoom: 1; }

.menusup > li > .divider { padding: 0 5px; color: #ccc; }

.menusup { text-transform:uppercase; font-weight:bold; font-size:16px; color:#333; background: transparent; padding-left:0; }

.menusup > li > a { color:#002571; font-size:16px;  }

.menusup > .active > a { color:#5971a3;  }



.carousel-control { border:0; line-height:normal; opacity: 1; filter: alpha(opacity=100); background-color:transparent; top:-202px; width:53px; left:-51px;

  -webkit-border-radius: 0;

     -moz-border-radius: 0;

          border-radius: 0;

}

.carousel-control.right { right:0; left:940px; }

.carousel-control:hover { opacity: .5; filter: alpha(opacity=50); }

@media only screen and (min-width: 768px)  {
.carousel-control { z-index:3; }
.carousel-control.left { left:0;  }
.carousel-control.right { left:auto; right:0; }

}

@media only screen and (min-width:768px) 


.carousel-indicators { top:auto; bottom:5%;  margin:0 auto; left:auto; right:36%; text-align:left; }

.carousel-indicators li { background:url(img/layout/nav.png) no-repeat; width:14px; height:14px; cursor:pointer; }

.carousel-indicators li.active { background:url(img/layout/nav-on.png) no-repeat; border:0; }

.carousel .container { position:relative; }



.page-header { height:200px; background-position: center top; background-repeat:no-repeat; }

.page-header .container { position:relative; }

.page-header .caption { position:absolute; top:20px; left:0; width:400px; background: url(img/layout/azul70.png); padding:20px; /*40px 20px; */}

.page-header h5 { color:#fff; font-size:28px; line-height:normal; text-transform:uppercase; font-weight:100; }



#content { border:1px solid #ccc; border-bottom:0; padding:10px 38px; min-height: 670px;}

#content a { color:#d50d0d; }



/*footer*/

footer { background: url(img/layout/footer.png) #272630; padding: 0; color:#fff; padding:10px 0; }

footer a { color:#fff; font-size:12px; font-weight:bold;  }

footer a:hover { color:#ccc; text-decoration:none; }

footer .container { position:relative; }

footer .vicom { position:absolute; right:0; }

footer .separador { background:url(img/layout/separador.png) repeat-y;  }



#footer-top {  background: none repeat scroll 0 0 #eaeaea;
padding: 30px 0;
font-size: 13px;
line-height: 20px;}

#footer-top h5 { text-transform:uppercase; }





footer { background:#002571; }



#menufooter { } 

#menufooter .nav { float:none; margin:0;	} 

#menufooter a { text-shadow:none; color:#fff; text-transform:uppercase; font-size:14px; padding:10px; } 

#menufooter .redes { float:right; margin-top:9px } 

#menufooter .redes a { float:left; padding:0; padding-left:5px; margin:0;  } 



.legales { font-size:12px; padding:50px 0; min-height:200px; color:#5d89b7; }

.legales .container { position:relative; }

.vicom { margin-top:0px; }



/*sections*/



.thumbnail { border-color:#b8bbc1; padding:0;

  -webkit-border-radius: 0;

     -moz-border-radius: 0;

          border-radius: 0;

}



#main.home h2, #main.home h3 { margin-top:20px; }







section#carousel-bottom { padding:70px 0; }

section#carousel-bottom .item { float:left; }

section#carousel-bottom .thumbnail { border:0; width:109px; box-shadow: none; }







/*forms*/

input[type="text"] { width:97%; height:20px; border:1px solid #d2ded8;

  -webkit-border-radius: 0;

     -moz-border-radius: 0;

          border-radius: 0;

margin-top: 10px;

}



select { width:96%; height:auto; padding:12px 4px; margin-bottom:17px;

  -webkit-border-radius: 0;

     -moz-border-radius: 0;

          border-radius: 0;

}



textarea { width:97%; border:1px solid #d2ded8;

  -webkit-border-radius: 0;

     -moz-border-radius: 0;

          border-radius: 0	;

}



label { font-size:13px; color:#025149; }



/*btns*/

.btn { 	

  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);

     -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);

          box-shadow: 0 0 0 rgba(0, 0, 0, 0);

  -webkit-border-radius: 2px;

     -moz-border-radius: 2px;

          border-radius: 2px;

}



.btn-primary { background-color:#111; color:#fff; text-align:right; line-height:50px; }

.btn-primary:hover { background-color:#333; }



.btn-info { background:#d50d0d; color:#fff!important; border:0;

  -webkit-border-radius: 0;

     -moz-border-radius: 0;

          border-radius: 0;

}



.btn-info:before { background:url(img/layout/arrow-btn.png); width:9px; height:19px; position:absolute; left:-6px; top:0; content:""; 

  -webkit-border-radius: 5px;

     -moz-border-radius: 5px;

          border-radius: 5px;

}



.btn-info .ico { margin-right:-20px; margin-left:5px; margin-top:-5px; }



.btn-info:hover { background-color:#333; }





.info-detalle { padding-top:30px; position:relative; }

.info-detalle hr { height:0px; border-bottom:0; }

.precio { color:#9e0217; font-weight:bold; }



.img-polaroid { padding:10px; background:#252525; margin-bottom:20px; }



a[id] { position:absolute; /*margin-top:-83px; */}



.modal { width:650px; margin-left:-325px;

  -webkit-border-radius: 0px;

     -moz-border-radius: 0px;

          border-radius: 0px;

} 

.modal-body { padding:10px;  min-height:410px; } 

button.close { position:absolute; right:-20px; color:#fff;

  opacity: 1;

  filter: alpha(opacity=100);

}



.fecha { background: url(img/layout/bg-fecha.jpg) center bottom no-repeat; color:#fff; font-size:15px; line-height:36px; text-align:center; padding-bottom:5px; text-transform:uppercase; }
.city { background: url(img/layout/bg-city.jpg) center bottom no-repeat; color:#fff; font-size:15px; line-height:36px; text-align:center; padding-bottom:5px; text-transform:uppercase; }

.box { padding: 20px 15px 1px; }

.gris { border:1px solid #dfdfdf; border-top:0; background-color:#eaeaea; }

.gris2 { background-color:#c6ccd0; margin-bottom:20px; }

.gris2 a { background:#002571; text-align:center; color:#fff; display:block; text-transform:uppercase; line-height:20px; font-size:11px; }

.gris h3 { min-height:38px; font-size:16px; line-height:18px; margin:0; }

.azul1 { background-color:#002571; color:#fff; font-size:14px; }

.azul2 { background-color:#003e92; color:#fff; font-size:14px; }

.azul3 { background-color:#0f63ba; color:#fff; font-size:14px; }



.box.azul { background-color:#0f63ba; color:#fff; padding:20px; }

.box.azul a { background:#0f63ba; color:#fff; }

.box.azul h3 { color:#37cff5; margin-top:0; line-height:normal; }

.box.azul p {color:#fff !important;}



.block { position:relative;}

.block.white { background:#fff; text-align:center; padding:15px;

  -webkit-border-radius: 15px;

     -moz-border-radius: 15px;

          border-radius: 15px;

}



.pdf-ico { position:absolute; right:0; bottom:0px;}







.nav-list { font-size:16px; text-transform:uppercase; }

.nav-list > li > a { padding:10px 15px 30px; background-color:#333; color:#fff; height:23px; }

.nav-list > li > a:hover { background-color:#555; background-image:none; }

.nav-list > li > .red { background:url(img/layout/bg-red.png); }

.nav-list > li > .blue { background:url(img/layout/bg-blue.png); }

.nav-list > li > .green { background:url(img/layout/bg-green.png); }



.listado-news .box { padding-top:50px; padding-bottom:50px; margin-top:3px; }

.listado-news h3 { color:#37cff5; margin-bottom:0px;}





.listado-news2 h3 { color:#333; line-height:normal; margin-bottom:0px;font-size:16px}

.listado-news2 .fecha-news { color:#d50d0d; margin-bottom:0; font-weight:bold; }

.listado-news2 .balazo { color:#d50d0d; margin-bottom:0; font-style:italic;}

.listado-news2 li { background:url(img/layout/separador.png) left top repeat-x; margin-left:0; padding-bottom:20px; padding-top:20px; margin-bottom:0; }

.listado-news2 li:first-child { background:none;  }

.listado-news2 .thumbnail { border:0; box-shadow:none; }



.listado-bullets { margin-left:0; }

.listado-bullets li { background:url(img/layout/bullet.png) left 6px no-repeat; padding-left:10px; list-style-type:none; }



.highlight { font-size:16px; font-weight:bold; background:url(img/layout/separador.png) left bottom repeat-x; color:#333; padding:10px 0; }



.linea_bottom {border-bottom:2px solid #ccc; width:100%; margin-bottom:15px;height: 40px;}

.linea_bottom td{padding:5px !important; background-color:#fff !important}

.bloq_info{background-color: rgba(198, 204, 208, 0.68);
border-left: 10px solid #002571;
font-weight: bold;
line-height: 20px;
margin: 15px 0 10px;
padding: 10px;
text-transform: uppercase;
height:100px;}
.img-border{
	border:3px solid #CCCCCC;
	box-shadow: 5px 5px 5px  #888888;
	}
.border-der{border-right:1px solid #888;}
.cell-spa tr { margin-bottom:15px}
.gris1{ background-color: rgba(204, 204, 204, 0.50);
    color: #002571;
    font-size: 14px;height:280px}

.cp70{height:70px !important}
.linea_bottom img {margin:0px !important}